body {
    width: 980px;
    margin: 0px auto;
    font-size: 12px;
    color: #333;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
}
a {
    font-size: 12px;
    color: #333;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
#top {
    margin-bottom: 6px;
}
#banner {
    clear: both;
    margin-bottom: 13px;
}
#banner img {
    width: 980px;
}
#box1 {
    clear: both;
    height: 301px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
#box1a {
    width: 535px;
    height: 301px;
    overflow: hidden;
    float: left;
    position: relative;
}
#box1a ul {
    width: 1924px;
}
#box1a li {
    width: 535px;
    height: 301px;
    float: left;
    overflow: hidden;
    position: relative;
    display: none;
}
#box1a li img {
    width: 535px;
    height: 301px;
}
#box1a li p {
    width: 515px;
    padding: 4px 10px 24px 10px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 1.2em;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
#box1a li p a {
    line-height: 1.2em;
    color: #fff;
    font-size: 14px;
}
#menu {
    width: 72px;
    height: 17px;
    position: absolute;
    bottom: 0;
    right: 0;
}
#menu p {
    width: 8px;
    height: 8px;
    overflow: hidden;
    float: left;
    display: inline;
    margin-right: 10px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/a1.gif) no-repeat 0 0;
}
#menu p.cur {
    background-position: 0 -8px;
}
#box1b {
    width: 425px;
    float: right;
}
#box1b dl {
    padding-bottom: 6px;
    border-bottom: 1px dotted #CCC;
    margin-bottom: 5px;
}
#box1b dt {
    padding-bottom: 6px;
    font-size: 16px;
    color: #2F5988;
    line-height: 1.5em;
    font-weight: bold;
}
#box1b dt a {
    font-size: 16px;
    color: #2F5988;
    line-height: 1.5em;
    font-weight: bold;
}
#box1b ul {
    height: 98px;
    overflow: hidden;
}
#box1b li {
    padding-bottom: 6px;
    font-weight: bold;
    font-size: 14px;
    color: #2F5988;
    line-height: 22px;
    padding-left: 8px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/n1.gif) no-repeat 0 10px;
}
#box1b li a {
    font-size: 14px;
    color: #2F5988;
    font-weight: bold;
    line-height: 22px;
}
#box1b p {
    clear: both;
    text-align: right;
    color: #3F6FA3;
    font-weight: bold;
}
#box1b p a {
    text-align: right;
    color: #3F6FA3;
}
#box1c {
    width: 415px;
    height: 20px;
    padding: 6px 0 6px 10px;
    position: absolute;
    bottom: 0;
    right: 10px;
    background: #E9EBF8;
}
#box1c div {
    float: left;
    display: inline;
    padding-right: 6px;
}
#box1c select {
    height: 20px;
    border: 1px solid #ABADB3; font-family:Arial, Helvetica, sans-serif;
}
.search {
    width: 65px;
    height: 19px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/a2.jpg) no-repeat -24px 0;
}
#box2 {
    clear: both;
    zoom: 1;
    overflow: hidden;
}
#box2 h1 {
    height: 50px;
    font-size: 18px;
    color: #000;
    line-height: 50px;
    font-weight: bold;
}
#box2 h1 a {
    font-size: 18px;
    color: #000;
    line-height: 50px;
}
#box2 dl {
    clear: both;
    zoom: 1;
    overflow: hidden;
    padding: 0 0 5px 0;
}
#box2 dt {
    width: 141px;
    float: left;
}
#box2 dt img {
    width: 141px;
}
#box2 dd {
    width: 155px;
    float: right;
    font-weight: bold;
    font-size: 12px;
    color: #3F6FA3;
    line-height: 1.1em;
}
#box2 dd a {
    font-size: 12px;
    color: #3F6FA3;
    line-height: 1.1em;
}
#box2 ul {
    clear: both;
}
#box2 li {
    padding: 2px 0;
}
#box2a {
    width: 310px;
    float: left;
    padding-left: 11px;
    margin-right: 28px;
}
#box2b {
    width: 310px;
    float: left;
    padding-left: 11px;
}

#box2c {
    width: 280px;
    float: right;
}
#box2c p {
    width: 280px;
    padding-bottom: 8px;
}
#box2c p img {
    width: 280px;
}
.adv {
    clear: both;
    margin-bottom: 10px;
}
.adv img {
    width: 980px;
}
#box3up {
    clear: both;
    border-top: 3px solid #3F6FA3;
    zoom: 1;
    overflow: hidden;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg1.gif) repeat-y 0 0;
}
#box3upleft {
    width: 687px;
    float: left;
}
#box3menu {
    height: 50px;
    margin-bottom: 15px;
    float: left;
}
#box3menu ul { width: 687px;}
#box3menu li {
    width: 227px;
    float: left;
    background: #F1FAFE;
    text-align: center;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    line-height: 50px;
    border-left: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
}
#box3menu li a {
    font-size: 18px;
    color: #000;
    line-height: 50px;
}
#box3menu li.a1 {
    background: #fff;
    border-bottom: none;
    padding: 0 1px;
}
#box3con {
    clear: both;
    padding-left: 10px;
    padding-bottom: 13px;
    width: 648px;
    float: left;
}
#box3con div.b3change {
    clear: both;
}
#box3con dl.b1 {
    zoom: 1;
    overflow: hidden;
    padding-bottom: 20px;
}
#box3con dl.b1 dt {
    width: 306px;
    height: 172px;
    float: left;
    overflow: hidden;
    position: relative;
}
#box3con dl.b1 dt img {
    width: 306px;
    height: 172px;
}
#box3con dl.b1 dt span {
    width: 296px;
    overflow: hidden;
    padding: 2px 5px;
    background: #000;
    position: absolute;
    left: 0;
    font-size: 14px;
    color: #CCC;
    line-height: 1.2em;
}
#box3con dl.b1 dt span a {
    font-size: 14px;
    color: #CCC;
    line-height: 1.2em;
}
#box3con dl.b1 dd {
    width: 310px;
    float: right;
    padding-right: 15px;
}
#box3con dl.b1 dd p {
    padding-bottom: 5px;
    font-size: 14px;
    color: #2F5988;
    font-weight: bold;
}
#box3con dl.b1 dd p a {
    font-size: 14px;
    color: #2F5988;
}
#box3con div {
    clear: both;
    zoom: 1;
    overflow: hidden;
}
#box3con dl.b2 {
    width: 309px;
    float: left;
    padding-right: 15px;
    zoom: 1;
    overflow: hidden;
}
#box3con dl.b2 dt {
    width: 141px;
    height: 79px;
    float: left;
}
#box3con dl.b2 dt img {
    width: 141px;
    height: 79px;
}
#box3con dl.b2 dd {
    width: 153px;
    float: right;
}
#box3t10 {
    width: 293px;
    float: right;
}
#box3t10 h1 {
    height: 50px;
    padding-left: 12px;
    font-size: 18px;
    line-height: 50px;
    color: #000;
    font-weight: bold;
}
#box3t10 h1 a {
    font-size: 18px;
    line-height: 50px;
    color: #000;
}
#box3t10 dl {
    clear: both;
    padding: 8px 7px 0 12px;
	margin: 0 0 6px 0;
    height:42px;
    overflow: hidden;
    border-top: 1px solid #DFDFDF;
}
#box3t10 dt {
    width: 75px;
    float: left;
}
#box3t10 dt img {
    width: 75px;
	height:42px;
}
#box3t10 dd {
    width: 192px;
    float: right;
}
#box3down {
    clear: both;
    border-top: 1px solid #DFDFDF;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg1.gif) repeat-y 0 0;
    zoom: 1;
    overflow: hidden;
    margin-bottom: 10px;
}
#box3down h1 {
    padding-top: 4px;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    height: 50px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg2.jpg) no-repeat left bottom;
    margin-bottom: 5px;
}
#box3down h1 a {
    line-height: 50px;
    font-size: 18px;
    color: #000;
}
#box3down li {
    padding: 2px 0;
}
.box3d {
    width: 313px;
    float: left;
    padding: 8px 0 5px 11px;
}
.box3e {
    width: 281px;
    float: right;
}
.box3e p {
    padding-top: 10px;
}
.box3e p img {
    width: 281px;
	height:60px;
}
.box3line {
    clear: both;
    width: 687px;
    height: 1px;
    overflow: hidden;
    background: #DFDFDF;
}
#box4up {
    clear: both;
}
#box4up h1 {
    padding-left: 10px;
    height: 34px;
    line-height: 30px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
#box4up h1 a {
    line-height: 30px;
    font-size: 18px;
    color: #000;
}
#box4up ul {
    clear: both;
    zoom: 1;
    overflow: hidden;
}
#box4up li {
    width: 320px;
    height: 180px;
    position: relative;
    overflow: hidden;
    float: left;
    display: inline;
    color: #fff;
}
#box4up li p {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    width: 310px;
    padding: 2px 5px;
}
#box4up li a {
    color: #fff;
}
#box4up li img {
    width: 320px;
    height: 180px;
    margin-bottom: 3px;
}
#box4up li.c1 {
    margin: 0 10px;
}
#box4down {
    clear: both;
    padding: 15px 0 3px 0;
    zoom: 1;
    overflow: hidden;
    margin-bottom: 20px;
}
#scl {
    width: 46px;
    height: 121px;
    float: left;
    cursor: pointer;
}
#scr {
    width: 46px;
    height: 121px;
    float: right;
    cursor: pointer;
}
#box4m {
    width: 888px;
    overflow: hidden;
    float: left;
    margin-bottom: 10px;
    position: relative;
}
#box4m ul {
    zoom: 1;
    overflow: hidden;
}
#box4m li {
    width: 214px;
    height: 121px;
    position: relative;
    float: left;
    display: inline;
    margin-right: 10px;
    color: #fff;
}
#box4m li a {
    color: #fff;
}
#box4m li p {
    position: absolute;
    left: 0;
    bottom: -121px;
    width: 204px;
    height: 111px;
    padding: 5px;
    background: #000;
}
#box4m li img {
    width: 214px;
    height: 121px;
}
#adv {
    clear: both;
    zoom: 1;
    overflow: hidden;
    margin-bottom: 10px;
}
#adv img.d1 {
    width: 680px;
    float: left;
}
#adv img.d2 {
    width: 290px;
    float: right;
}
#box5 {
    clear: both;
    zoom: 1;
    overflow: hidden;
    margin-bottom: 15px;
}
#box5l {
    width: 665px;
    float: left;
}
#box5l h1 {
    padding-top:3px;
	background:url(http://images.china.cn/images1/ru/2014ruhome/n3.jpg) no-repeat 0 0;
    clear: both;
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

#box5l h1 a {
    line-height: 50px;
    font-size: 18px;
    color: #000;
}
.box5a {
    clear: both;
    padding-left: 12px;
}
.box5a dl {
    zoom: 1;
    overflow: hidden;
    padding-bottom: 15px;
}
.box5a dt {
    width: 308px;
    height: 172px;
    overflow: hidden;
    float: left;
    display: inline;
    position: relative;
    margin-right: 15px;
}
.box5a dt img {
    width: 308px;
    height: 172px;
}
.box5a dt span {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    width: 298px;
    padding: 2px 5px;
    font-size: 12px;
    color: #CCC;
    line-height: 20px;
    font-size: 14px;
    color: #CCC;
    line-height: 20px;
}
.box5a dt span a {
    font-size: 12px;
    color: #CCC;
    line-height: 20px;
}
.box5a dd {
    width: 305px;
    float: left;
    display: inline;
}
.box5a dd p {
    padding-bottom: 5px;
    font-size: 16px;
    color: #2F5988;
    font-weight: bold;
}
.box5a dd p a {
    font-size: 16px;
    color: #2F5988;
}
.box5a ul {
    clear: both;
    zoom: 1;
    overflow: hidden;
    padding-bottom: 6px;
}
.box5a li {
    width: 204px;
    height: 114px;
    position: relative;
    float: left;
    display: inline;
    margin-right: 10px;
    color: #fff;
    overflow: hidden;
}
.box5a li a {
    color: #fff;
}
.box5a li img {
    width: 204px;
    height: 114px;
}
.box5a li p {
    background: #000;
    position: absolute;
    padding: 5px;
    width: 194px;
    height: 104px;
    left: 0;
    bottom: -114px;
}
#box5r {
    width: 294px;
    float: right;
    border-top: 1px solid #E4E4E4;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg4.jpg) repeat-y 0 0;
}
#box5r h1 {
    border-top: 1px solid #E4E4E4;
    clear: both;
    padding-left: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
#box5r h1 a {
    line-height: 35px;
    font-size: 18px;
    color: #000;
}
#box5r dl {
    padding: 9px 12px 10px 12px;
    padding-bottom: 8px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg5.gif) repeat-x left bottom;
}
#box5r dt {
    width: 270px;
    height: 210px;
    padding-bottom: 3px;
}
#box5r dt img {
    width: 270px;
    height: 210px;
}
#box5r dd,
#box5r dd a {
    color: #1D67BF;
}
#box6 {
    clear: both;
    padding: 0 5px 0 10px;
    height: 40px;
    margin-bottom: 8px;
}
#box6 h1 {
    width: 120px;
    float: left;
    line-height: 30px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
#box6 h1 a {
    line-height: 30px;
    font-size: 18px;
    color: #000;
}
#box6 div.box6a {
    width: 655px;
    height: 25px;
    padding-top: 6px;
    float: right;
    color: #1C6FDA;
    line-height: 24px;
}
#box6 div.box6a1 {
    width: 164px;
    float: left;
    padding-right: 6px;
}
#box6 div.box6a2 {
    width: 140px;
    float: left;
    padding-right: 20px;
}
#box6 div.box6a3 {
    width: 154px;
    float: left;
    padding-right: 6px;
}
#box6 div.box6a4 {
    width: 100px;
    float: left;
}
#box6 div.box6a5 {
	width: 25px; height: 23px; float:left; display:inline; border:1px solid #ccc;
}
.a3 {
	background: url(http://images.china.cn/images1/ru/2014ruhome/a4.gif) no-repeat 1px -1px;
	width: 25px;
    height: 23px;
	border: 0;
}
.k2 {
    width: 110px;
    height: 23px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 0 2px;
    line-height: 23px;
    float: left;
	font-family:Arial, Helvetica, sans-serif;
}
.k3 {
    width: 25px;
    height: 25px;
    float: left;
    border: 0;
    background: url(http://images.china.cn/images1/ru/2014ruhome/a4.gif) no-repeat 0 0;
}
.k4 {
    width: 85px;
    height: 23px;
    border: 1px solid #CCC;
    line-height: 23px;
	font-family:Arial, Helvetica, sans-serif;
}
#box6menu {
    clear: both;
    height: 30px;
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg6.gif) repeat-x 0 0;
    text-align: center;
    padding: 0 12px;
}
#box6menu p {
    float: left;
    padding: 0 38px;
    font-size: 14px;
    color: #666;
    line-height: 30px;
}
#box6menu p a {
    font-size: 14px;
    color: #666;
    line-height: 30px;
}
#box6menu p.now {
    background: #fff;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
    color: #333;
    line-height: 29px;
}
#box6content {
    clear: both;
    padding: 20px 0 20px 66px;
}
#box6content div {
    zoom: 1;
    overflow: hidden;
    display: none;
}
#box6content ul {
    width: 264px;
    float: left;
    padding-right: 40px;
}
#box6content li {
    color: #1F71D5;
    padding: 2px 0;
}
#box6content li a {
    color: #1F71D5;
}
#box7 {
    clear: both;
    margin-bottom: 10px;
}
#box7 h1 {
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 5px;	
    background: url(http://images.china.cn/images1/ru/2014ruhome/bg2.jpg) no-repeat left bottom;
}
#box7 h1 a {
    line-height: 30px;
    font-size: 18px;
    color: #000;
}
#box7a {
    clear: both;
    zoom: 1;
    overflow: hidden;
    padding-left: 10px;
}
#box7a div.e1 {
    width: 480px;
    float: left;
    padding-right: 55px;
    color: #000;
    line-height: 24px;
}
#box7a div.e1 a {
    color: #000;
    line-height: 24px;
    white-space: nowrap;
    word-break: keep-all;
}
#box7a div.e2 {
    float: left;
    margin-right: 13px;
    display: inline;
}
#flr {
    width: 47px;
    height: 207px;
    position: fixed;
    bottom: 20%;
    right: 20px;
}
#bottom {
    clear: both;
}

        #flr {
            height: auto;
            bottom: 10%;
        }

        .ysbBox {
            margin-bottom: 5px;
            position: relative;
        }

        .ysbBox span {
            display: none;
            position: absolute;
            left: -165px;
            top: -60px;
        }

        #box5r dt img {
            height: 150px;
        }

        .box5a li {
            width: 300px;
            height: 80px;
            float: left;
            display: inline;
            margin-right: 10px;
            color: #fff;
            overflow: hidden;
        }

        .box5a li img {
            width: 140px;
            height: 80px;
            margin-right: 10px;
        }